@font-face
{
    font-family:"Avenir Light";
    /*src:url("./fonts/avenirltstd-light.eot");
    src:url("./fonts/avenirltstd-light.eot?#iefix") format("embedded-opentype"),url("./fonts/avenirltstd-light.woff") format("woff"),url("./fonts/avenirltstd-light.ttf") format("truetype"),url("./fonts/avenirltstd-light.svg#Avenir Light") format("svg");*/
    font-style:normal;
    font-weight:100
}
@font-face
{
    font-family:"Avenir Light Oblique";
    /*src:url("./fonts/avenirltstd-lightoblique.eot");
    src:url("./fonts/avenirltstd-lightoblique.eot?#iefix") format("embedded-opentype"),url("./fonts/avenirltstd-lightoblique.woff") format("woff"),url("./fonts/avenirltstd-lightoblique.ttf") format("truetype"),url("./fonts/avenirltstd-lightoblique.svg#Avenir Light Oblique") format("svg");*/
    font-style:normal;
    font-weight:100
}
@font-face
{
    font-family:"Avenir Roman";
    /*src:url("./fonts/avenirltstd-roman.eot");
    src:url("./fonts/avenirltstd-roman.eot?#iefix") format("embedded-opentype"),url("./fonts/avenirltstd-roman.woff") format("woff"),url("./fonts/avenirltstd-roman.ttf") format("truetype"),url("./fonts/avenirltstd-roman.svg#Avenir Roman") format("svg");*/
    font-style:normal;
    font-weight:300
}
@font-face
{
    font-family:"Avenir Medium";
    /*src:url("./fonts/avenirltstd-medium.eot");
    src:url("./fonts/avenirltstd-medium.eot?#iefix") format("embedded-opentype"),url("./fonts/avenirltstd-medium.woff") format("woff"),url("./fonts/avenirltstd-medium.ttf") format("truetype"),url("./fonts/avenirltstd-medium.svg#Avenir Medium") format("svg");*/
    font-style:normal;
    font-weight:400
}
@font-face
{
    font-family:"Avenir Black Oblique";
    /*src:url("./fonts/avenirltstd-blackoblique.eot");
    src:url("./fonts/avenirltstd-blackoblique.eot?#iefix") format("embedded-opentype"),url("./fonts/avenirltstd-blackoblique.woff") format("woff"),url("./fonts/avenirltstd-blackoblique.ttf") format("truetype"),url("./fonts/avenirltstd-blackoblique.svg#Avenir Black Oblique") format("svg");*/
    font-style:normal;
    font-weight:900
}
@font-face
{
    font-family:"Avenir Black";
    /*src:url("./fonts/avenirltstd-black.eot");
    src:url("./fonts/avenirltstd-black.eot?#iefix") format("embedded-opentype"),url("./fonts/avenirltstd-black.woff") format("woff"),url("./fonts/avenirltstd-black.ttf") format("truetype"),url("./fonts/avenirltstd-black.svg#Avenir Black") format("svg");*/
    font-style:normal;
    font-weight:900
}

body
{
    /*height:100%;*/
    height: 490px;
    margin:0
}
img
{
    border:0
}

.right
{
    float:right
}
.left
{
    float:left
}
.center
{
    margin:0 auto
}
.nolist
{
    list-style:none;
    padding-left:0;
    margin-left:0
}
.valign
{
    vertical-align:middle
}
hr
{
    border:none;
    border-bottom:1px solid #ddd;
    margin:1em 0
}
p:last-child
{
    margin-bottom:0
}
blockquote
{
    margin:0
}
p.btn a
{
    border-radius:12px;
    background:#ea1b3c;
    color:#fff;
    display:inline-block;
    font-size:.7em;
    letter-spacing:.1em;
    padding:1.8em 5% 1.6em;
    text-align:center;
    text-transform:uppercase
}
body
{
    color:#fff;
    font-family:"Avenir Roman","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size:100%;
    line-height:auto
}
blockquote
{
    font-family:"Avenir Black Oblique","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif
}
h2,h3,h4,h5,h6
{
    font-family:"Avenir Medium","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif
}
strong,nav
{
    font-family:"Avenir Black","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif
}
h2 strong,h2 a,h3 strong,h3 a,h4 strong,h4 a,h5 strong,h5 a,h6 strong,h6 a
{
    font-family:"Avenir Black","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    color: white;
}
h2
{
    font-size:2.6em;
    line-height:0.8em;
    margin:0;
    padding:0
}
h3
{
    font-size:1.8em;
    line-height:1em;
    margin:0;
    padding:0
}
a
{
    color:transparent;
    text-decoration:none
}
a:hover,a:focus
{
    color:transparent;
}
#slide-controls
{
    position:absolute;
    bottom:5%;
    right:3%;
    z-index:999
}
#slide-controls li
{
    display:inline-block;
    text-align:center;
    padding-left:1em
}
#slide-controls li a
{
    border:4px #fff solid;
    border-radius:10px;
    color:#fff;
    cursor:pointer;
    display:block;
    letter-spacing:0.2em;
    text-transform:uppercase;
    vertical-align:middle;
    line-height:0;
    height:50px;
    width:50px;
    text-align:center
}
#slide-controls li a img
{
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear
}
#slide-controls li a:hover
{
    /*border:4px #e75549 solid;
    box-shadow:0 0 20px #e75549;*/
    border:4px #ffffff solid;
    box-shadow:0 0 20px #ffffff;
}
#slide-controls li .prev img
{
    margin:26% 5% 0 0
}
#slide-controls li .next img
{
    margin:26% 0 0 5%
}
#slide-controls li .pulse
{
    animation:pulse 3s ease-in-out infinite;
    -webkit-animation:pulse 3s ease-in-out infinite
}
.home-content
{
    opacity:0;
    position:absolute;
    z-index:1000
}
.home-content h2
{
    font-size:4.98em;
    line-height:1em
}
.home-content h3
{
    font-size:2.8em;
    font-family:"Avenir Medium","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    line-height:1em;
    padding:.3em 0 0 0;
    color: white;
}
.home-content p
{
    font-size:2em;
    padding:.3em 0 0 0;
    color: white;
}
.home-content p img
{
    height:auto;
    max-width:90px
}
.home-content a
{
    border:4px #fff solid;
    border-radius:12px;
    color:#fff;
    cursor:pointer;
    display:block;
    letter-spacing:0.2em;
    text-transform:uppercase;
    vertical-align:middle;
    background:none !important;
    display:block;
    font-size:1.2em;
    line-height:4em;
    margin:1em 0;
    padding:.2em 4% 0 4%;
    white-space:nowrap
}
.home-content a img
{
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear
}
.home-content a:hover
{
    /*border:4px #e75549 solid;
    box-shadow:0 0 20px #e75549*/
    border:4px #ffffff solid;
    box-shadow:0 0 20px #ffffff;
}
.home-content a:hover
{
    /*color:#e75549*/
    color:#ffffff;
}
.home-content a img
{
    margin:-0.3em 0 0 0;
    padding:0 1em 0 0;
    vertical-align:middle
}
.home-content blockquote
{
    font-family:"Avenir Light Oblique","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size:2.8em;
    line-height:1em;
    opacity:1;
    padding:1em 0 .7em
}
.home-content blockquote small
{
    display:block;
    font-family:"Avenir Medium","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    float:right;
    font-size:.4em;
    line-height:1em;
    margin:1.5em 0 0;
    opacity:1
}
#home-content1
{
    left:5%;
    max-width:50%;
    top:16%
}
#home-content2
{
    left:5%;
    /*max-width:45%;*/
    max-width:49%;
    top:15%
}
#home-content3
{
    right:5%;
    /*max-width:38%;*/
    max-width: 57%;
    top:16%;
    text-align:right
}
#home-content4
{
    left:5%;
    max-width:40%;
    top:10%
}
#home-content4 div
{
    clear:both;
    display:block
}
#home-content4 div img
{
    float:left;
    margin:0 2% 0 0
}
#home-content5
{
    left:5%;
    max-width:40%;
    top:10%
}
#home-content6
{
    right:5%;
    /*max-width:45%;*/
    max-width:62%;
    top:15%;
    text-align:right
}
#home-content7
{
    left:5%;
    max-width:44%;
    top:10%
}
.hero-slider-wrap
{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    /*max-height: 490px;*/
}
.hero-slider-wrap .hero-slider
{
    bottom:0;
    position:relative;
    top:0;
    left:0;
    overflow:hidden;
    right:0;
    width:100%;
    /*height:100%*/
    height: 490px;
}
.hero-slider-wrap .hero-slider .slider
{
    width:100%;
    /*height:100%*/
    height: 490px;
}
.hero-slider-wrap .hero-slider .slider .item
{
    width:100%;
    /*height:100%*/
    height: 490px;
}
.hero-slider-wrap .hero-slider .slider .item .home-hero img
{
    display:none !important
}
.hero-slider-wrap .hero-slider .slider .selected .home-hero img
{
    display:inline-block !important
}
.sliderHidden .hero-slider-wrap
{
    bottom:0
}
.home-hero-wrap
{
    bottom:0;
    display:block;
    /*height:100%;*/
    height: 490px;
    left:0;
    right:0;
    position:relative;
    top:0;
    padding:0;
    margin:0;
    width:100%;
}
.home-hero-wrap .home-hero
{
    display:block;
    /*height:100%;*/
    height: 490px;
    margin:0;
    overflow:hidden;
    padding:0;
    position:relative;
    width:100%
}
.home-hero-wrap .home-hero .layer div
{
    -webkit-transform:translate3d(0, 0, 0) !important;
    -webkit-transform-style:preserve-3d !important;
    -webkit-backface-visibility:hidden !important
}
.home-hero-wrap .home-hero .layer img
{
    -webkit-transform:translate3d(0, 0, 0) !important;
    -webkit-transform-style:preserve-3d !important;
    -webkit-backface-visibility:hidden !important;
    position:absolute
}
.home-hero-wrap .home-hero .layer .hero1-inline-bg
{
    min-height:110%;
    min-width:1024px;
    width:110%;
    max-width:110%;
    height:auto;
    top:-5%;
    left:-5%;
    right:-5%;
    bottom:-5%
}
.home-hero-wrap .home-hero .layer .hero-bg
{
    bottom:-5%;
    height:110%;
    left:-5%;
    position:absolute;
    right:-5%;
    top:-5%;
    width:110%
}
.home-hero-wrap .home-hero .layer .hero1-iphone
{
    max-width:500px;
    right:15%;
    top:26%;
    width:12%
}
.home-hero-wrap .home-hero .layer .hero1-ipad
{
    max-width:650px;
    right:-8%;
    top:18%;
    width:40%
}
.home-hero-wrap .home-hero .layer .hero1-macbook
{
    max-width:500px;
    right:35%;
    top:12%;
    width:40%
}
.home-hero-wrap .home-hero .layer .hero1-bg
{
    background:url("../img/slider_images/slider_success.png") no-repeat center;
    background-size:cover;
}
.home-hero-wrap .home-hero .layer .hero2-man
{
    max-width:1045px;
    right:-2%;
    bottom:-5%;
    width:50%
}
.home-hero-wrap .home-hero .layer .hero2-steam
{
    max-width:1045px;
    right:-2%;
    bottom:-5%;
    width:50%
}
.home-hero-wrap .home-hero .layer .hero2-bg
{
    background:url("../img/slider_images/slider_qa.png") no-repeat center;
    background-size:cover;
}
.home-hero-wrap .home-hero .layer .hero3-imac
{
    max-width:973px;
    left:-16%;
    bottom:-7%;
    width:60%
}
.home-hero-wrap .home-hero .layer .hero3-iphone
{
    max-width:383px;
    left:28%;
    bottom:-6%;
    width:20%
}
.home-hero-wrap .home-hero .layer .hero3-beans1
{
    max-width:1000px;
    left:12%;
    bottom:-4%;
    width:55%
}
.home-hero-wrap .home-hero .layer .hero3-beans2
{
    max-width:826px;
    left:25%;
    bottom:-4%;
    width:45%
}
.home-hero-wrap .home-hero .layer .hero3-beans3
{
    max-width:1000px;
    left:3%;
    bottom:-6%;
    width:55%
}
.home-hero-wrap .home-hero .layer .hero3-bg
{
    background:url("../img/slider_images/slider_applicable.png") no-repeat center;
    background-size:cover
}
.home-hero-wrap .home-hero .layer .hero4-ipad
{
    max-width:2000px;
    right:-25%;
    bottom:-20%;
    width:95%
}
.home-hero-wrap .home-hero .layer .hero4-beans
{
    max-width:1000px;
    left:-2%;
    top:-2%;
    width:50%
}
.home-hero-wrap .home-hero .layer .hero4-bg
{
    background:url("../img/slider_images/slider_ax.png") no-repeat center;
    background-size:cover
}
.home-hero-wrap .home-hero .layer .hero5-coffee
{
    max-width:1500px;
    right:-10%;
    top:18%;
    width:70%
}
.home-hero-wrap .home-hero .layer .hero5-shadow
{
    max-width:1500px;
    right:-9%;
    top:17%;
    width:70%
}
.home-hero-wrap .home-hero .layer .hero5-bg
{
    background:url("../img/slider_images/slider_laravel.png") no-repeat center;
    background-size:cover
}
.home-hero-wrap .home-hero .layer .hero6-monitor
{
    max-width:1100px;
    left:-18%;
    bottom:3%;
    width:65%
}
.home-hero-wrap .home-hero .layer .hero6-beans
{
    max-width:650px;
    left:18%;
    bottom:0;
    width:26%
}
.home-hero-wrap .home-hero .layer .hero6-desk
{
    bottom:-2%;
    left:-5%;
    width:100%
}
.home-hero-wrap .home-hero .layer .hero6-desk2
{
    bottom:-2%;
    right:-20%;
    width:100%
}
.home-hero-wrap .home-hero .layer .hero6-bg
{
    background:url("../img/slider_images/slider_sales_engine.png") no-repeat center;
    background-size:cover
}
.home-hero-wrap .home-hero .layer .hero7-beans4
{
    max-width:1389px;
    right:-7%;
    top:2%;
    width:95%
}
.home-hero-wrap .home-hero .layer .hero7-beans3
{
    max-width:1168px;
    right:-4%;
    top:8%;
    width:95%
}
.home-hero-wrap .home-hero .layer .hero7-beans2
{
    max-width:1397px;
    left:-2%;
    top:22%;
    width:85%
}
.home-hero-wrap .home-hero .layer .hero7-beans1
{
    max-width:648px;
    right:7%;
    top:30%;
    width:48%
}
.home-hero-wrap .home-hero .layer .hero7-shadow
{
    max-width:736px;
    right:-3%;
    top:33%;
    width:48%
}
.home-hero-wrap .home-hero .layer .hero7-cup
{
    max-width:736px;
    right:1%;
    top:25%;
    width:48%
}
.home-hero-wrap .home-hero .layer .hero7-bg
{
    background:url("http://f960011cbaba6a9ec8c4-6d729e2f55642e062c8cb259709efc6e.r18.cf2.rackcdn.com/BG-home-hero7.jpg") no-repeat center;
    background-size:cover
}
.page-hero
{
    font-size:2.4em;
    padding:6em 0
}
.page-hero h2,.page-hero p
{
    position:relative;
    z-index:3
}
.page-hero:before
{
    background:#383536;
    background:rgba(56,53,54,0.3);
    bottom:0;
    content:"";
    display:block;
    left:0;
    position:absolute;
    right:0;
    top:0;
    width:100%;
    z-index:2
}

.parallax
{
    background-attachment:fixed;
    background-position:top center;
    background-repeat:no-repeat;
    background-size:cover;
    background-color:#383536;
    position:relative;
}


@media screen and (max-width: 1024px){
    body
    {
        font-size:80%
    }
}
@media screen and (max-width: 780px){
    .cd-main-content{
        display: none;
    }
    #slide-controls
    {
        display:none
    }
    .home-content p,.home-content blockquote
    {
        display:none
    }
    .home-content,.content-left,.content-right
    {
        background:#000;
        background:rgba(0,0,0,0.7);
        bottom:0;
        left:0 !important;
        max-width:100% !important;
        opacity:1;
        padding:0em 5% !important;
        margin-left:0 !important;
        margin-right:0 !important;
        text-align:left !important;
        top:auto !important;
        width:100% !important;
        z-index:1
    }
    .home-content img,.content-left img,.content-right img
    {
        display:none
    }
    .home-content h2,.content-left h2,.content-right h2
    {
        font-size:2.5em
    }
    .home-content h3,.content-left h3,.content-right h3
    {
        font-size:1.8em;
        padding-right:5%
    }
    .home-content h3 img,.content-left h3 img,.content-right h3 img
    {
        display:inline;
        height:auto;
        width:50px !important
    }
    .home-content a,.content-left a,.content-right a
    {
        border:4px #fff solid;
        border-radius:0;
        color:#fff;
        cursor:pointer;
        display:block;
        letter-spacing:0.2em;
        text-transform:uppercase;
        vertical-align:middle;
        background:url("images/ICON-Mobile-Home-Arrow.png") no-repeat 88% 0 !important;
        border:0;
        font-size:0;
        height:80px;
        left:0;
        position:absolute;
        margin:-5px 0 0 0;
        top:50%;
        width:100%
    }
    .home-content a img,.content-left a img,.content-right a img
    {
        -webkit-transition:all 0.2s linear;
        -moz-transition:all 0.2s linear;
        -o-transition:all 0.2s linear;
        transition:all 0.2s linear
    }
    .home-content a:hover,.content-left a:hover,.content-right a:hover
    {
        border:4px #ea1b3c solid;
        box-shadow:0 0 20px #ea1b3c;
    }
    .home-content a img,.content-left a img,.content-right a img
    {
        display:none;
    }
    .home-content a:hover,.content-left a:hover,.content-right a:hover
    {
        border:none;
        box-shadow:none;
    }
    .hero-slider-wrap
    {
        display:block;
        top:0;
        height:1750px;
        left:0 !important;
        overflow:visible !important;
        width:100%;
        position:relative;
    }
    .hero-slider-wrap .hero-slider .slider,.hero-slider-wrap .hero-slider .slider .item,.hero-slider-wrap .hero-slider .slider .selected
    {
        display:block!important;
        cursor:auto;
        left:0 !important;
        float:none!important;
        clear:both !important;
        height:250px;
        margin:0 !important;
        width:100%;
        top:auto !important;
        position:relative !important;
        -webkit-transform:matrix(1, 0, 0, 1, 0, 0) !important;
    }
    .hero-slider-wrap .hero-slider .slider .home-hero-wrap,.hero-slider-wrap .hero-slider .slider .item .home-hero-wrap,.hero-slider-wrap .hero-slider .slider .selected .home-hero-wrap
    {
        display:block;
    }
    .hero-slider-wrap .hero-slider .slider .home-hero-wrap .home-hero,.hero-slider-wrap .hero-slider .slider .item .home-hero-wrap .home-hero,.hero-slider-wrap .hero-slider .slider .selected .home-hero-wrap .home-hero
    {
        transform:none !important;
        -webkit-transform:none !important;
        display:block
    }
    .hero-slider-wrap .hero-slider .slider .home-hero-wrap .home-hero .layer,.hero-slider-wrap .hero-slider .slider .item .home-hero-wrap .home-hero .layer,.hero-slider-wrap .hero-slider .slider .selected .home-hero-wrap .home-hero .layer
    {
        transform:none !important;
        -webkit-transform:none !important
    }
    .hero-slider-wrap .hero-slider .slider .home-hero-wrap .home-hero img,.hero-slider-wrap .hero-slider .slider .item .home-hero-wrap .home-hero img,.hero-slider-wrap .hero-slider .slider .selected .home-hero-wrap .home-hero img
    {
        display:inline-block !important
    }
}
@media screen and (max-height: 900px)
{
    .home-hero-wrap .home-hero .layer .hero3-imac
    {
        left:-16%;
        bottom:-32%;
        width:55%
    }
    .home-content
    {
        font-size:0.7em
    }
    .home-content h3 img
    {
        height:auto;
        width:80px !important
    }
    .map
    {
        height:28em
    }
}
